Software Development Kit (SDK) and API Discussions

Highlighted

Need of latest ZEDI API doc for NetApp 9.5 version (Ontapi 1.1.50)

Hi,

we are in need of latest ZEDI api doc (Ontapi 1.150 api doc) to test NetApp 9.5 version api's. Please help us to find it.

 

Thanks,

Viju

2 REPLIES 2

Re: Need of latest ZEDI API doc for NetApp 9.5 version (Ontapi 1.1.50)

Hi,

 

Have you downloaded the NMSDK 9.5 here?

 

https://mysupport.netapp.com/NOW/download/software/nmsdk/9.5/

 

/Matt

If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.

Re: Need of latest ZEDI API doc for NetApp 9.5 version (Ontapi 1.1.50)

Hi Matt,

 

I have downloaded NMSDK 9.5 version. But in ZExplore Development Interface (ZEDI), while connecting to the server, it is showing "ontapi 1.150 api doc not available. please add manually." The new API's in NetApp 9.5 version not showing in ZEDI.

 

Thanks,

Viju

Forums